# this file must be UTF-8 encoded
#####################################################################
#
# Vietnamese Language text and icon macros 
# Many thanks to Integrated e-Solutions Ltd., Saigon (August 2004)
#
######################################################################
#
# This is the main macro file for translation when creating an 
# interface in another language.

# Under the 'text macros' comments are text macros of the form:
# _macroname_ {macro value}
# Everything between the {} is the text to be translated. This text 
# may itself contain macros (i.e. characters other than space between
# underscore characters, e.g. _about:numdocs_ or _textpage_). These
# macro names occurring within text shouldn't be translated but should
# be left as they are. Underscores or curly brackets occurring 
# naturally within the text should be escaped with a leading backslash
# (i.e. '\_', '\{' or '\}).
#
# Under the 'icons' comments are macros concerned with displaying
# icons which themselves contain text.
# Above each macro (or group of macros) for an icon is a comment line
# that looks something like '## "HOME" ## top_nav_button ## chome ##'.
# The first field of the comment ("HOME" in this case) is the text
# that appears in the english version of the icon. This is the text
# that must be translated, nothing needs to be done to the macros 
# themselves. The other two fields of the comments are used by 
# automatic icon generating software which reads the newly translated
# file and generates appropriate icons.
#
# Comment lines (other than those described above) need not be 
# translated (i.e. any lines beginning with '#', like this line).
#
# The simplest way to translate this file is to save it as something
# else (e.g. french.dm) and work through translating all the text
# macro values and icon comments.
#
######################################################################


######################################################################
# Global (base) package
package Global
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textperiodicals_ [l=vi] {Xuất bản định kì}
_textsource_ [l=vi] {nguồn: }
_textdate_ [l=vi] {ngày xuất bản: }
_textnumpages_ [l=vi] {số trang: }

_textsignin_ [l=vi] {đăng nhập}

_textdefaultcontent_ [l=vi] {Không tìm thấy trang yêu cầu. Vui lòng sử dụng nút 'back' trên trình duyệt của bạn hoặc nút Trang chủ phía trên
để quay lại Greenstone Digital Library.}

_textdefaulttitle_ [l=vi] {Lỗi GSDL }

_textbadcollection_ [l=vi] {Bộ sưu tập này (có tên là "_cvariable_") không được cài đặt trên hệ thống thư viện số Greenstone.}

_textselectpage_ [l=vi] {-- Chọn trang --}

_collectionextra_ [l=vi] {Bộ sưu tập này chứa _about:numdocs_ tài liệu. 
Nó được xây dựng lần cuối cách đây _about:builddate_ ngày.}

# this is only used by the collector (where the above _collectionextra_
# macro will always be set to another value)
_collectorextra_ [l=vi] {<p>Bộ sưu tập này chứa _numdocs_ _If_("_numdocs_" eq "1",tài liệu,tài liệu), tổng cộng _numbytes_.
<p><a href="_httppagex_(bsummary)">Nhấn vào đây</a> để xem tóm tắt các thông tin trong quá trình xây dựng bộ sưu tập này.
}

_textimagecollection_ [l=vi] {}
_textimageabout_ [l=vi] {Giới thiệu}
_textimagehome_ [l=vi] {Trang chủ}
_textimagehelp_ [l=vi] {Giúp đỡ}
_textimagepref_ [l=vi] {Thuộc tính}
_textimagegreenstone_ [l=vi] {Phần mềm thư viện số Greenstone}
_textimageusab_ [l=vi] {Bạn có khó khăn trong quá trình sử dụng?}

_textimagesearch_ [l=vi] {Tìm kiếm với các điều kiện cụ thể}
_textimageTitle_ [l=vi] {Trình duyệt tên các tài liệu theo thứ tự chữ cái}
_textimageList_ [l=vi] {Trình duyệt danh sách tài liệu}
_textimageCreator_ [l=vi] {Trình duyệt danh sách tác giả theo thư tự chữ cái}
_textimageSeries_ [l=vi] {Trình duyệt theo kỳ phát hành}
_textimageDate_ [l=vi] {Trình duyệt theo ngày phát hành}
_textimageSubject_ [l=vi] {Trình duyệt theo loại chủ đề}
_textimageTo_ [l=vi] {Trình duyệt theo trừơng Nơi chứa}
_textimageFrom_ [l=vi] {Trình duyệt theo trường Nguồn gốc}
_textimageOrganization_ [l=vi] {Trình duyệt theo tổ chức xuất bản}
_textimageHowto_ [l=vi] {Trình duyệt dựa vào phân loại}
_textimageTopic_ [l=vi] {Trình duyệt dựa vào chủ đề phát hành cụ thể}
_textimageBrowse_ [l=vi] {Trình duyệt }
_textimageCollage_ [l=vi] {Trình duyệt theo nghệ thuật tạo ảnh}
_textimagePeople_ [l=vi] {Trình duyệt theo thứ tự chữ cái tên người}
_textimageLanguage_ [l=vi] {Trình duyệt theo ngôn ngữ}
_textimageAcronym_ [l=vi] {Trình duyệt theo từ viết tắt}
_textimagePhrase_ [l=vi] {Trình duyệt theo cụm từ}
_textimageArtist_ [l=vi] {Trình duyệt theo tên nghệ sỉ}
_textimageSource_ [l=vi] {Trình duyệt theo tên gốc của tập tin}
_textimageKeyword_ [l=vi] {Trình duyệt theo từ khóa}
_textimageVolume_ [l=vi] {Trình duyệt theo quyển}
_textimageCountries_ [l=vi] {Trình duyệt theo tên quốc gia}
_textimageCaptions_ [l=vi] {Trình duyệt theo chú thích tranh ảnh}

_texticontabsearchgreen_ [l=vi] {Tìm kiếm}
_texticontabDategreen_ [l=vi] {Ngày}
_texticontabseriesgreen_ [l=vi] {Nhóm}
_texticontabCreatorgreen_ [l=vi] {Tác giả}
_texticontabTitlegreen_ [l=vi] {Tiêu đề}
_texticontablistgreen_ [l=vi] {Danh mục}
_texticontabSubjectgreen_ [l=vi] {Đề mục}
_texticontabtogreen_ [l=vi] {Nơi chứa}
_texticontabfromgreen_ [l=vi] {Nguồn gốc}
_texticontaborggreen_ [l=vi] {Tổ chức}
_texticontabhowgreen_ [l=vi] {Gợi ý}
_texticontabtopicgreen_ [l=vi] {Chủ đề}
_texticontabbrwsegreen_ [l=vi] {Trình duyệt}
_texticontabCollagegreen_ [l=vi] {Ảnh ghép}
_texticontabbrowsgreen_ [l=vi] {Trình duyệt }
_texticontabPeoplegreen_ [l=vi] {Tên người}
_texticontabLanguagegreen_ [l=vi] {Ngôn ngữ}
_texticontabAcronymgreen_ [l=vi] {Viết tắt}
_texticontabPhrasegreen_ [l=vi] {Cụm từ}
_texticontabArtistgreen_ [l=vi] {Nghệ sĩ}
_texticontabSourcegreen_ [l=vi] {Tên tập tin}
_texticontabKeywordgreen_ [l=vi] {Từ khóa}
_texticontabVolumegreen_ [l=vi] {Quyển}
_texticontabCaptionsgreen_ [l=vi] {Đầu đề}
_texticontabCountriesgreen_ [l=vi] {Quốc gia}

_texticontext_ [l=vi] {Xem tài liệu}
_texticonclosedbook_ [l=vi] {Mở tài liệu và xem nội dung}
_texticonnext_ [l=vi] {đến phần kế tiếp}
_texticonprev_ [l=vi] {quay lại phần trước}

_texticonmidi_ [l=vi] {Xem tài liệu MIDI}
_texticonmsword_ [l=vi] {Xem tài liệu Microsoft Word}
_texticonpdf_ [l=vi] {Xem tài liệu PDF}
_texticonps_ [l=vi] {Xem tài liệu PostScript}
_texticonppt_ [l=vi] {Xem tài liệu PowerPoint}
_texticonrtf_ [l=vi] {Xem tài liệu RTF}
_texticonxls_ [l=vi] {Xem tài liệu Microsoft Excel}

_page_ [l=vi] {trang}
_pages_ [l=vi] {trang}
_of_ [l=vi] {của }
_vol_ [l=vi] {Quyển.}
_num_ [l=vi] {Số.}

_textmonth00_ [l=vi] {}
_textmonth01_ [l=vi] {Tháng một}
_textmonth02_ [l=vi] {Tháng hai}
_textmonth03_ [l=vi] {Tháng ba}
_textmonth04_ [l=vi] {Tháng tư}
_textmonth05_ [l=vi] {Tháng năm}
_textmonth06_ [l=vi] {Tháng sáu}
_textmonth07_ [l=vi] {Tháng bảy}
_textmonth08_ [l=vi] {Tháng tám}
_textmonth09_ [l=vi] {Tháng chín}
_textmonth10_ [l=vi] {Tháng mười}
_textmonth11_ [l=vi] {Tháng mười một}
_textmonth12_ [l=vi] {Tháng mười hai}

_textdocument_ [l=vi] {Tài liệu}
_textsection_ [l=vi] {Phần}
_textparagraph_ [l=vi] {Đoạn văn bản}

_magazines_ [l=vi] {Tạp trí}

_nzdlpagefooter_ [l=vi] {<p>_iconblankbar_
<p><a href="http://www.nzdl.org">New Zealand Digital Library Project</a>
<br><a href="http://www.cs.waikato.ac.nz/cs">Department of Computer Science</a>, 
<a href="http://www.waikato.ac.nz">University of Waikato</a>, 
New Zealand}

#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "Trang chủ" ## top_nav_button ## chome ##
_httpiconchomeof_ [l=vi] {_httpimg_/vi/chomeof.gif}
_httpiconchomeon_ [l=vi] {_httpimg_/vi/chomeon.gif}

## "Giúp đỡ" ## top_nav_button ## chelp ##
_httpiconchelpof_ [l=vi] {_httpimg_/vi/chelpof.gif}
_httpiconchelpon_ [l=vi] {_httpimg_/vi/chelpon.gif}

## "Thuộc tính" ## top_nav_button ## cpref ##
_httpiconcprefof_ [l=vi] {_httpimg_/vi/cprefof.gif}
_httpiconcprefon_ [l=vi] {_httpimg_/vi/cprefon.gif}

## "Phản hồi" ## top_nav_button ## cusab ##
_httpiconcusabof_ [l=vi] {_httpimg_/vi/cusabof.gif}
_httpiconcusabon_ [l=vi] {_httpimg_/vi/cusabon.gif}


## "giúp đỡ" ## green_title ## h_help ##
_httpiconhhelp_ [l=vi] {_httpimg_/vi/h\_help.gif}
_widthhhelp_ [l=vi] {200}
_heighthhelp_ [l=vi] {57}

## "tác giả" ## nav_bar_button ## tauth ##
_httpicontcreatgr_ [l=vi] {_httpimg_/vi/tauthgr.gif}
_httpicontcreatof_ [l=vi] {_httpimg_/vi/tauthof.gif}
_httpicontcreaton_ [l=vi] {_httpimg_/vi/tauthon.gif}
_widthtcreatx_ [l=vi] {110}

## "nhóm" ## nav_bar_button ## tser ##
_httpicontsergr_ [l=vi] {_httpimg_/vi/tsergr.gif}
_httpicontserof_ [l=vi] {_httpimg_/vi/tserof.gif}
_httpicontseron_ [l=vi] {_httpimg_/vi/tseron.gif}
_widthtserx_ [l=vi] {87}

## "ngày" ## nav_bar_button ## tdate ##
_httpicontdategr_ [l=vi] {_httpimg_/vi/tdategr.gif}
_httpicontdateof_ [l=vi] {_httpimg_/vi/tdateof.gif}
_httpicontdateon_ [l=vi] {_httpimg_/vi/tdateon.gif}
_widthtdatex_ [l=vi] {87}

## "đề mục" ## nav_bar_button ## tsubj ##
_httpicontsubjgr_ [l=vi] {_httpimg_/vi/tsubjgr.gif}
_httpicontsubjon_ [l=vi] {_httpimg_/vi/tsubjon.gif}
_httpicontsubjof_ [l=vi] {_httpimg_/vi/tsubjof.gif}
_widthtsubjx_ [l=vi] {87}

## "nơi chứa" ## nav_bar_button ## tto ##
_httpiconttogr_ [l=vi] {_httpimg_/vi/ttogr.gif}
_httpiconttoon_ [l=vi] {_httpimg_/vi/ttoon.gif}
_httpiconttoof_ [l=vi] {_httpimg_/vi/ttoof.gif}
_widthttox_ [l=vi] {87}

## "nguồn gốc" ## nav_bar_button ## tfrom ##
_httpicontfromgr_ [l=vi] {_httpimg_/vi/tfromgr.gif}
_httpicontfromon_ [l=vi] {_httpimg_/vi/tfromon.gif}
_httpicontfromof_ [l=vi] {_httpimg_/vi/tfromof.gif}
_widthtfromx_ [l=vi] {87}

## "tổ chức" ## nav_bar_button ## torg ##
_httpicontorggr_ [l=vi] {_httpimg_/vi/torggr.gif}
_httpicontorgon_ [l=vi] {_httpimg_/vi/torgon.gif}
_httpicontorgof_ [l=vi] {_httpimg_/vi/torgof.gif}
_widthtorgx_ [l=vi] {114}

## "gợi ý" ## nav_bar_button ## thow ##
_httpiconthowgr_ [l=vi] {_httpimg_/vi/thowgr.gif}
_httpiconthowon_ [l=vi] {_httpimg_/vi/thowon.gif}
_httpiconthowof_ [l=vi] {_httpimg_/vi/thowof.gif}
_widththowx_ [l=vi] {87}

## "chủ đề" ## nav_bar_button ## ttopic ##
_httpiconttopicgr_ [l=vi] {_httpimg_/vi/ttopicgr.gif}
_httpiconttopicon_ [l=vi] {_httpimg_/vi/ttopicon.gif}
_httpiconttopicof_ [l=vi] {_httpimg_/vi/ttopicof.gif}
_widthttopicx_ [l=vi] {87}

## "duyệt" ## nav_bar_button ## tbrwse ##
_httpicontbrwsegr_ [l=vi] {_httpimg_/vi/tbrwsegr.gif}
_httpicontbrwseon_ [l=vi] {_httpimg_/vi/tbrwseon.gif}
_httpicontbrwseof_ [l=vi] {_httpimg_/vi/tbrwseof.gif}
_widthtbrwsex_ [l=vi] {87}

## "ảnh ghép" ## nav_bar_button ## tcoll ##
_httpicontcollgr_ [l=vi] {_httpimg_/vi/tcollgr.gif}
_httpicontcollof_ [l=vi] {_httpimg_/vi/tcollof.gif}
_httpicontcollon_ [l=vi] {_httpimg_/vi/tcollon.gif}
_widthtcollx_ [l=vi] {87}

## "tìm kiếm" ## nav_bar_button ## tsrch ##
_httpicontsrchgr_ [l=vi] {_httpimg_/vi/tsrchgr.gif}
_httpicontsrchof_ [l=vi] {_httpimg_/vi/tsrchof.gif}
_httpicontsrchon_ [l=vi] {_httpimg_/vi/tsrchon.gif}
_widthtsrchx_ [l=vi] {87}

## "tiêu đề" ## nav_bar_button ## ttitl ##
_httpiconttitlgr_ [l=vi] {_httpimg_/vi/ttitlgr.gif}
_httpiconttitlof_ [l=vi] {_httpimg_/vi/ttitlof.gif}
_httpiconttitlon_ [l=vi] {_httpimg_/vi/ttitlon.gif}
_widthttitlx_ [l=vi] {87}

## "người" ## nav_bar_button ## tpeop ##
_httpicontpeopgr_ [l=vi] {_httpimg_/vi/tpeopgr.gif}
_httpicontpeopof_ [l=vi] {_httpimg_/vi/tpeopof.gif}
_httpicontpeopon_ [l=vi] {_httpimg_/vi/tpeopon.gif}
_widthtpeopx_ [l=vi] {97}

## "ngôn ngữ" ## nav_bar_button ## tlang ##
_httpicontlanggr_ [l=vi] {_httpimg_/vi/tlanggr.gif}
_httpicontlangon_ [l=vi] {_httpimg_/vi/tlangon.gif}
_httpicontlangof_ [l=vi] {_httpimg_/vi/tlangof.gif}
_widthtlangx_ [l=vi] {87}

## "chữ viết tắt" ## nav_bar_button ## tacro ##
_httpicontacrogr_ [l=vi] {_httpimg_/vi/tacrogr.gif}
_httpicontacroof_ [l=vi] {_httpimg_/vi/tacroof.gif}
_httpicontacroon_ [l=vi] {_httpimg_/vi/tacroon.gif}
_widthtacrox_ [l=vi] {87}

#TODO singular or plural?

## "cụm từ" ## nav_bar_button ## tphrse ##
_httpicontphrsegr_ [l=vi] {_httpimg_/vi/tphrsegr.gif}
_httpicontphrseof_ [l=vi] {_httpimg_/vi/tphrseof.gif}
_httpicontphrseon_ [l=vi] {_httpimg_/vi/tphrseon.gif}
_widthtphrsex_ [l=vi] {87}

## "nghệ sĩ" ## nav_bar_button ## tartst ##
_httpicontartstgr_ [l=vi] {_httpimg_/vi/tartstgr.gif}
_httpicontartstof_ [l=vi] {_httpimg_/vi/tartstof.gif}
_httpicontartston_ [l=vi] {_httpimg_/vi/tartston.gif}
_widthtartstx_ [l=vi] {87}

## "tên tập tin" ## nav_bar_button ## tsrc ##
_httpicontsrcgr_ [l=vi] {_httpimg_/vi/tsrcgr.gif}
_httpicontsrcof_ [l=vi] {_httpimg_/vi/tsrcof.gif}
_httpicontsrcon_ [l=vi] {_httpimg_/vi/tsrcon.gif}
_widthtsrcx_ [l=vi] {87}

## "từ khoá" ## nav_bar_button ## tkw ##
_httpicontkwgr_ [l=vi] {_httpimg_/vi/tkwgr.gif}
_httpicontkwof_ [l=vi] {_httpimg_/vi/tkwof.gif}
_httpicontkwon_ [l=vi] {_httpimg_/vi/tkwon.gif}
_widthtkwx_ [l=vi] {87}

## "quyển" ## nav_bar_button ## tvol ##
_httpicontvolgr_ [l=vi] {_httpimg_/vi/tvolgr.gif}
_httpicontvolof_ [l=vi] {_httpimg_/vi/tvolof.gif}
_httpicontvolon_ [l=vi] {_httpimg_/vi/tvolon.gif}
_widthtvolx_ [l=vi] {87}

## "đầu đề" ## nav_bar_button ## tcapt ##
_httpicontcaptgr_ [l=vi] {_httpimg_/vi/tcaptgr.gif}
_httpicontcaptof_ [l=vi] {_httpimg_/vi/tcaptof.gif}
_httpicontcapton_ [l=vi] {_httpimg_/vi/tcapton.gif}
_widthtcaptx_ [l=vi] {87}

## "quốc gia" ## nav_bar_button ## tcount ##
_httpicontcountgr_ [l=vi] {_httpimg_/vi/tcountgr.gif}
_httpicontcountof_ [l=vi] {_httpimg_/vi/tcountof.gif}
_httpicontcounton_ [l=vi] {_httpimg_/vi/tcounton.gif}
_widthtcountx_ [l=vi] {87}



######################################################################
# 'about' page
package about
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textabcol_ [l=vi] {Giới thiệu về bộ sưu tập}

_textsubcols1_ [l=vi] {<p>Bộ sưu tập hoàn chỉnh bao gồm _1_ bộ sưu tập con. 
Những bộ sưu tập đẵ hoàn chỉnh là: <blockquote>}

_textsubcols2_ [l=vi] {</blockquote>
Bạn có thể kiểm tra (và thay thế) những bộ sưu tập con mà bạn sử dụng trên trang Thuộc tính.}


#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "giới thiệu" ## green_title ## h_about ##
_httpiconhabout_ [l=vi] {_httpimg_/vi/h\_about.gif}
_widthhabout_ [l=vi] {200}
_heighthabout_ [l=vi] {57}



######################################################################
# document package
package document
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_texticonhtitle_ [l=vi] {Tiêu đề}
_texticonhcoll_ [l=vi] {Ảnh ghép}
_texticonhcreat_ [l=vi] {Tác giả}
_texticonhsubj_ [l=vi] {Đề mục}
_texticonhto_ [l=vi] {Nơi chứa}
_texticonhfrom_ [l=vi] {Nguồn gốc}
_texticonhser_ [l=vi] {Nhóm}
_texticonhdate_ [l=vi] {Ngày}
_texticonhhow_ [l=vi] {Gợi ý}
_texticonhorg_ [l=vi] {Tổ chức}
_texticonhbrwse_ [l=vi] {Trình duyệt }
_texticonhbrows_ [l=vi] {Trình duyệt }
_texticonhpeople_ [l=vi] {Tên người}
_texticonhlang_ [l=vi] {Ngôn ngữ}
_texticonhacronym_ [l=vi] {Từ viết tắt}
_texticonhphrases_ [l=vi] {Cụm từ}
_texticonhartist_ [l=vi] {Nghệ sĩ}
_texticonhsrc_ [l=vi] {Tên tập tin}
_texticonhkw_ [l=vi] {Từ khóa}
_texticonhvol_ [l=vi] {Quyển}
_texticonhcapt_ [l=vi] {Đầu đề}
_texticonhcount_ [l=vi] {Quốc gia}

_texticonopenbookshelf_ [l=vi] {đóng phần này của thư viện}
_texticonclosedbookshelf_ [l=vi] {mở phần này của thư viện và xem nội dung}
_texticonopenbook_ [l=vi] {Đóng cuốn sách này}
_texticonclosedfolder_ [l=vi] {Mở thư mục này và xem nội dung}
_texticonclosedfolder2_ [l=vi] {mở thư mục con: }
_texticonopenfolder_ [l=vi] {đóng thư mục này}
_texticonopenfolder2_ [l=vi] {đóng thư mục con: }
_texticonsmalltext_ [l=vi] {Xem phần này của văn bản}
_texticonsmalltext2_ [l=vi] {xem nội dung: }
_texticonpointer_ [l=vi] {phần hiện tại}
_texticondetach_ [l=vi] {Mở trang này trong một cửa sổ mới}
_texticonhighlight_ [l=vi] {Tô màu từ khóa}
_texticonnohighlight_ [l=vi] {Không tô màu từ khóa }
_texticoncontracttoc_ [l=vi] {Thu nhỏ bảng mục lục}
_texticonexpandtoc_ [l=vi] {Mở rộng bảng mục lục}
_texticonexpandtext_ [l=vi] {Hiển thị toàn bộ nội dung}
_texticoncontracttext_ [l=vi] {Chỉ hiển thị nội dung cho phần được chọn}
_texticonwarning_ [l=vi] {<b>Cảnh báo: </b>}
_texticoncont_ [l=vi] {tiếp tục?}

_textltwarning_ [l=vi] {<p><center>
<table cellspacing=0 cellpadding=0 width=_pagewidth_>
<tr valign=top><td>_iconwarning_Expanding văn bản ở đây sẽ phát sinh một lượng dữ liệu so với khả năng hiển thị của trình duyệt _imagecont_
</td></tr></table></center>
}

_textgoto_ [l=vi] {đi đến trang}
_textintro_ [l=vi] {<i>(văn bản giới thiệu)</i>}


#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "tiêu đề" ## green_title ## h_title ##
_httpiconhtitle_ [l=vi] {_httpimg_/vi/h\_title.gif}
_widthhtitle_ [l=vi] {200}
_heighthtitle_ [l=vi] {57}

## "tác giả" ## green_title ## h_auth ##
_httpiconhcreat_ [l=vi] {_httpimg_/vi/h\_auth.gif}
_widthhcreat_ [l=vi] {200}
_heighthcreat_ [l=vi] {57}

## "đề mục" ## green_title ## h_subj ##
_httpiconhsubj_ [l=vi] {_httpimg_/vi/h\_subj.gif}
_widthhsubj_ [l=vi] {200}
_heighthsubj_ [l=vi] {57}

## "nơi chứa" ## green_title ## h_to ##
_httpiconhto_ [l=vi] {_httpimg_/vi/h\_to.gif}
_widthhto_ [l=vi] {200}
_heighthto_ [l=vi] {57}

## "nguồn gốc" ## green_title ## h_from ##
_httpiconhfrom_ [l=vi] {_httpimg_/vi/h\_from.gif}
_widthhfrom_ [l=vi] {200}
_heighthfrom_ [l=vi] {57}

## "nhóm" ## green_title ## h_ser ##
_httpiconhser_ [l=vi] {_httpimg_/vi/h\_ser.gif}
_widthhser_ [l=vi] {200}
_heighthser_ [l=vi] {57}

## "ngày" ## green_title ## h_date ##
_httpiconhdate_ [l=vi] {_httpimg_/vi/h\_date.gif}
_widthhdate_ [l=vi] {200}
_heighthdate_ [l=vi] {57}

## "gợi ý" ## green_title ## h_how ##
_httpiconhhow_ [l=vi] {_httpimg_/vi/h\_how.gif}
_widthhhow_ [l=vi] {200}
_heighthhow_ [l=vi] {57}

## "chủ đề" ## green_title ## h_topic ##
_httpiconhtopic_ [l=vi] {_httpimg_/vi/h\_topic.gif}
_widthhtopic_ [l=vi] {200}
_heighthtopic_ [l=vi] {57}

## "tổ chức" ## green_title ## h_org ##
_httpiconhorg_ [l=vi] {_httpimg_/vi/h\_org.gif}
_widthhorg_ [l=vi] {250}
_heighthorg_ [l=vi] {57}

## "trình duyệt" ## green_title ## h_brwse ##
_httpiconhbrwse_ [l=vi] {_httpimg_/vi/h\_brwse.gif}
_widthhbrwse_ [l=vi] {200}
_heighthbrwse_ [l=vi] {57}

## "ảnh ghép" ## green_title ## hcoll ##
_httpiconhcoll_ [l=vi] {_httpimg_/vi/h\_coll.gif}
_widthhcoll_ [l=vi] {200}
_heighthcoll_ [l=vi] {57}

## "tên người" ## green_title ## h_people ##
_httpiconhpeople_ [l=vi] {_httpimg_/vi/h\_people.gif}
_widthhpeople_ [l=vi] {200}
_heighthpeople_ [l=vi] {57}

## "ngôn ngữ" ## green_title ## h_lang ##
_httpiconhlang_ [l=vi] {_httpimg_/vi/h\_lang.gif}
_widthhlang_ [l=vi] {200}
_heighthlang_ [l=vi] {57}

## "chữ viết tắt" ## green_title ## h_acro ##
_httpiconhacronym_ [l=vi] {_httpimg_/vi/h\_acro.gif}
_widthhacronym_ [l=vi] {200}
_heighthacronym_ [l=vi] {57}

## "cụm từ" ## green_title ## h_phrse ##
_httpiconhphrse_ [l=vi] {_httpimg_/vi/h\_phrse.gif}
_widthhphrse_ [l=vi] {200}
_heighthphrse_ [l=vi] {57}

## "nghệ sĩ" ## green_title ## h_artist ##
_httpiconhartist_ [l=vi] {_httpimg_/vi/h\_artist.gif}
_widthhartist_ [l=vi] {200}
_heighthartist_ [l=vi] {57}

## "tên tập tin" ## green_title ## h_src ##
_httpiconhsrc_ [l=vi] {_httpimg_/vi/h\_src.gif}
_widthhsrc_ [l=vi] {200}
_heighthsrc_ [l=vi] {57}

## "từ khoá" ## green_title ## h_kw ##
_httpiconhkw_ [l=vi] {_httpimg_/vi/h\_kw.gif}
_widthhkw_ [l=vi] {200}
_heighthkw_ [l=vi] {57}

## "quyển" ## green_title ## h_vol ##
_httpiconhvol_ [l=vi] {_httpimg_/vi/h\_vol.gif}
_widthhvol_ [l=vi] {200}
_heighthvol_ [l=vi] {57}

## "quốc gia" ## green_title ## h_count ##
_httpiconhcount_ [l=vi] {_httpimg_/vi/h\_count.gif}
_widthhcount_ [l=vi] {200}
_heighthcount_ [l=vi] {57}

## "đầu đề" ## green_title ## h_capt ##
_httpiconhcapt_ [l=vi] {_httpimg_/vi/h\_capt.gif}
_widthhcapt_ [l=vi] {200}
_heighthcapt_ [l=vi] {57}


## "Tiếp tục??" ## top_nav_button ## cont ##
_httpiconcontoff_ [l=vi] {_httpimg_/vi/contof.gif}
_httpiconconton_ [l=vi] {_httpimg_/vi/conton.gif}

## "Mở\nvăn bản" ## document_button ## eallt ## 
_httpiconealltof_ [l=vi] {_httpimg_/vi/ealltof.gif}
_httpiconeallton_ [l=vi] {_httpimg_/vi/eallton.gif}

## "Liên hệ\nnội dung" ## document_button ## econc ##
_httpiconeconcof_ [l=vi] {_httpimg_/vi/econcof.gif}
_httpiconeconcon_ [l=vi] {_httpimg_/vi/econcon.gif}

## "Mở cửa\nsổ mới" ## document_button ## edtch ##
_httpiconedtchof_ [l=vi] {_httpimg_/vi/edtchof.gif}
_httpiconedtchon_ [l=vi] {_httpimg_/vi/edtchon.gif}

## "Mở\nnội dung" ## document_button ## eexpc ##
_httpiconeexpcof_ [l=vi] {_httpimg_/vi/eexpcof.gif}
_httpiconeexpcon_ [l=vi] {_httpimg_/vi/eexpcon.gif}

## "Liên hệ\ntài liệu" ## document_button ## etsec ##
_httpiconetsecof_ [l=vi] {_httpimg_/vi/etsecof.gif}
_httpiconetsecon_ [l=vi] {_httpimg_/vi/etsecon.gif}

## "Tô màu" ## document_button ## ehl ##
_httpiconehlof_ [l=vi] {_httpimg_/vi/ehlof.gif}
_httpiconehlon_ [l=vi] {_httpimg_/vi/ehlon.gif}

## "Không\ntô màu" ## document_button ## enhl ##
_httpiconenhlof_ [l=vi] {_httpimg_/vi/enhlof.gif}
_httpiconenhlon_ [l=vi] {_httpimg_/vi/enhlon.gif}


######################################################################
# 'search' page
package query
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

# this if statement produces the text 'results n1 - nn for query: querystring' or 
# 'No matches for query: querystring', depending on whether or not there were
# any matches
_textquerytitle_ [l=vi] {_If_(_thislast_,kết quả _thisfirst_ - _thislast_ cho câu truy vấn: _cgiargq_,Không có kết quả khớp với câu truy vấn: _cgiargq_)}
_textnoquerytitle_ [l=vi] {Trang tìm kiếm}

_texticonthispage_ [l=vi] {tìm kiếm}
_textsome_ [l=vi] {một số}
_textall_ [l=vi] {tất cả các}
_textboolean_ [l=vi] {chân trị}
_textranked_ [l=vi] {được xếp hạng thứ}
_textnatural_ [l=vi] {tự nhiên}
#_textsome_ {_If_(_cgiargb_,ranked,some)}
#_textall_ {_If_(_cgiargb_,boolean,all)}
#_textformsome_ {_If_(_cgiargb_,ranked,some)}
#_textformall_ {_If_(_cgiargb_,natural,all)}
_texticonqueryresultsbar_ [l=vi] {}
_texticonsearchhistorybar_ [l=vi] {tìm kiếm trước đó}

_textifeellucky_ [l=vi] {Tôi thật may mắn}

#alt text for query buttons
_textusequery_ [l=vi] {sử dụng câu truy vấn này}
_textfreqmsg1_ [l=vi] {Số từ xuất hiện: }
_textpostprocess_ [l=vi] {_If_(_quotedquery_,<br><i>được xử lí sau để tìm _quotedquery_</i>
)}
_textinvalidquery_ [l=vi] {Câu truy vấn không đúng cú pháp}

_textmorethan_ [l=vi] {Nhiều hơn }
_textapprox_ [l=vi] {Giới thiệu }
_textnodocs_ [l=vi] {Không có tài liệu nào khớp với câu truy vấn.}
_text1doc_ [l=vi] {1 tài liệu khớp với câu truy vấn.}
_textlotsdocs_ [l=vi] {tài liệu khớp với câu truy vấn.}
_textmatches_ [l=vi] {Khớp }
_textbeginsearch_ [l=vi] {Bắt đầu tìm kiếm}
_textrunquery_ [l=vi] {Chạy câu truy vấn}
_textclearform_ [l=vi] {Xoá ô nhập}

#these go together in form search:
#"Word or phrase  (fold, stem)  ... in field"
_textwordphrase_ [l=vi] {Từ hoặc cụm từ}
_textinfield_ [l=vi] {... trong trường}
_textfoldstem_ [l=vi] {(fold, stem)}

_textadvquery_ [l=vi] {Hoặc nhập trực tiếp câu truy vấn:}
_textallfields_ [l=vi] {tất cả các trường}
_texttextonly_ [l=vi] {chỉ gồm nội dung văn bản}
_textand_ [l=vi] {và}
_textor_ [l=vi] {hoặc}
_textandnot_ [l=vi] {và không}

# _indexselection_, _jselection_, _nselection_ and _gselection_ are set from 
# within the server - _indexselection_ is always set, but the others may be 
# unset

_textsimplesearch_ [l=vi] {Tìm kiếm _If_(_hselection_, _hselection_) _If_(_jselection_, _textjselect_) _If_(_gselection_, at _gselection_ level) _If_(_nselection_, in _nselection_ language)
có chứa _querytypeselection_ từ}

_textadvancedsearch_ [l=vi] {Tìm kiếm _If_(_hselection_, _hselection_, _defaultindextext_) _If_(_jselection_,_textjselect_) _If_(_gselection_, at _gselection_ level)_If_(_nselection_, in _nselection_ language) 
sử dụng loại truy vấn _querytypeselection_}

_textformsimplesearch_ [l=vi] {Tìm kiếm _If_(_jselection_,_jselection_ )_If_(_gformselection_,at _gformselection_ level )_If_(_nselection_,in _nselection_ language )sử dụng mẫu truy vấn _formquerytypeselection_}

_textformadvancedsearch_ [l=vi] {Tìm kiếm _If_(_jselection_,_jselection_ )_If_(_gformselection_,at _gformselection_ level )_If_(_nselection_,in _nselection_ language )và hiển thị kết quả theo mẫu _formquerytypeselection_}


_textnojsformwarning_ [l=vi] {Cảnh báo: Javascript bị tắt hoạt động trên trình duyệt của bạn. <br>Để sử dụng mẫu tìm kiếm, vui lòng bật lại nó.}
_textdatesearch_ [l=vi] {Bộ sưu tập này có thể tìm kiếm các tài liệu theo một phạm vi ngày hoặc các tài liệu mà chứa một ngày cụ thể. Đây là một tùy chọn của tìm kiếm.}
_textstartdate_ [l=vi] {Ngày bắt đầu:}
_textenddate_ [l=vi] {Ngày kết thúc:}
_textbc_ [l=vi] {B.C.E.}
_textad_ [l=vi] {C.E.}
_textexplaineras_ [l=vi] {C.E. và B.C.E tương đương với A.D. và B.C.  Những từ này thay thế cho "Công nguyên" và "Trước công nguyên"}

_textstemon_ [l=vi] {(bỏ qua phần hậu tố của từ)}

_textsearchhistory_ [l=vi] {Tìm kiếm trước đó}

#text macros for search history
_textnohistory_ [l=vi] {Tìm kiếm trước đó không tồn tại}
_texthresult_ [l=vi] {kết quả}
_texthresults_ [l=vi] {các kết quả}
_texthallwords_ [l=vi] {tất cả các từ}
_texthsomewords_ [l=vi] {một số từ}
_texthboolean_ [l=vi] {chân trị}
_texthranked_ [l=vi] {đựơc xếp thứ}
_texthcaseon_ [l=vi] {phân biệt chữ hoa, chữ thường}
_texthcaseoff_ [l=vi] {casefolded}
_texthstemon_ [l=vi] {stemmed}
_texthstemoff_ [l=vi] {unstemmed}

#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "tìm kiếm" ## green_title ## h_search ##
_httpiconhsearch_ [l=vi] {_httpimg_/vi/h\_search.gif}
_widthhsearch_ [l=vi] {200}
_heighthsearch_ [l=vi] {57}

## "các kết quả" ## green_bar_left_aligned ## qryresb ##
_httpiconqryresb_ [l=vi] {_httpimg_/vi/qryresb.gif}
_widthqryresb_ [l=vi] {_pagewidth_}
_heightqryresb_ [l=vi] {17}

## "lịch sử" ## green_bar_left_aligned ## schhistb ##
_httpiconsrchhistb_ [l=vi] {_httpimg_/vi/schhistb.gif}
_widthsrchhistb_ [l=vi] {_pagewidth_}
_heightsrchhistb_ [l=vi] {17}


######################################################################
# 'preferences' page
package preferences
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textprefschanged_ [l=vi] {Các thuộc tính đã được thiết lập như sau.
Không sử dụng nút "back" trên trình duyệt - Nó sẽ hủy bỏ các thiết lập đã làm!
Thay  vào đó, nhấn một trong các nút trên thanh truy xuất bên trên.
}
_textsetprefs_ [l=vi] {Thiết lập thuộc tính}
_textsearchprefs_ [l=vi] {Thuộc tính tìm kiếm}
_textcollectionprefs_ [l=vi] {Thuộc tính bộ sưu tập}
_textpresentationprefs_ [l=vi] {Thuộc tính trình bày}
_textpreferences_ [l=vi] {Thuộc tính}
_textcasediffs_ [l=vi] {Phân biệt chữ hoa chữ thường:}
_textignorecase_ [l=vi] {bỏ qua sự khác biệt chữ hoa chữ thường}
_textmatchcase_ [l=vi] {chữ hoa/thường phải khớp từng cặp}
_textwordends_ [l=vi] {Hậu tố của từ:}
_textstem_ [l=vi] {bỏ qua các hậu tố của từ}
_textnostem_ [l=vi] {toàn bộ từ phải khớp}
_textprefop_ [l=vi] {Kết quả trả về tối đa _maxdocoption_ dòng với _hitsperpageoption_ dòng trên một trang.}
_textextlink_ [l=vi] {Truy xuất các trang Web bên ngoài:}
_textintlink_ [l=vi] {Tài liệu nguồn đã nhận về từ:}
_textlanguage_ [l=vi] {Ngôn ngữ hiển thị:}
_textencoding_ [l=vi] {Mã hóa dạng:}
_textformat_ [l=vi] {Định dạng giao diện:}
_textall_ [l=vi] {tất cả}
_textquerymode_ [l=vi] {Cách truy vấn:}
_textsimplemode_ [l=vi] {cách truy vấn đơn giản}
_textadvancedmode_ [l=vi] {cách mở rộng (cho phép thực hiện câu truy vấn bằng các toán tử liên kết kiểu logic &, |, !)}
_textlinkinterm_ [l=vi] {thông qua trang trung gian}
_textlinkdirect_ [l=vi] {đi theo hướng đó}
_textdigitlib_ [l=vi] {thư viện số}
_textweb_ [l=vi] {trang web}
_textgraphical_ [l=vi] {Hình ảnh}
_texttextual_ [l=vi] {Văn bản}
_textcollectionoption_ [l=vi] {<p>
Bộ sưu tập con bao gồm:
<br>}

_textrelateddocdisplay_ [l=vi] {hiển thị các tài liệu liên quan}
_textsearchhistory_ [l=vi] {Tìm kiếm trước đó:}
_textnohistory_ [l=vi] {Không dùng chức năng này}
_texthistorydisplay_ [l=vi] {hiển thị _historynumrecords_ tìm kiếm trước đó}
_textnohistorydisplay_ [l=vi] {không hiển thị chức năng tìm kiếm trước đó}

#_texttypesearch_ {Type of search:}
#_texttextsearch_ {text search}
_textformsearch_ [l=vi] {Tìm kiếm bằng ô truy vấn:}
_textplainsearch_ [l=vi] {Tìm kiếm đơn giản:}
_textqueryboxsize_ [l=vi] {Kích thước hộp truy vấn:}
_textregbox_ [l=vi] {kích thước chuẩn}
_textbigbox_ [l=vi] {kích thước mở rộng}
_textformtype_ [l=vi] {Loại hộp truy vấn:}
_textsimple_ [l=vi] {đơn giản}
_textadvanced_ [l=vi] {mở rộng}

# used in "with 4 fields" in the form search box
_textwith_ [l=vi] {với}
_textfields_ [l=vi] {các trừơng}


#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "thuộc tính" ## green_title ## h_pref ##
_httpiconhpref_ [l=vi] {_httpimg_/vi/h\_pref.gif}
_widthhpref_ [l=vi] {200}
_heighthpref_ [l=vi] {57}

#####################################################################
# 'browse' package for the dynamic browsing interface
package browse
#####################################################################

_textsortby_ [l=vi] {Sắp xếp các tài liệu theo}
_textalsoshowing_ [l=vi] {cũng trình bày}
_textwith_ [l=vi] {với tối đa là}
_textdocsperpage_ [l=vi] {tài liệu trên một trang}

_textfilterby_ [l=vi] {Lấy các tài liệu có chứa}
_textall_ [l=vi] {tất cả}
_textany_ [l=vi] {một số}
_textwords_ [l=vi] {trong các từ}
_textleaveblank_ [l=vi] {bỏ hộp thoại nhập liệu trắng để nhận về các tài liệu}

_browsebuttontext_ [l=vi] {"Sắp xếp tài liệu"}

_nodata_ [l=vi] {<i>không có dữ liệu</i>}
_docs_ [l=vi] {các tài liệu}
######################################################################
# 'help' page -- this is lower priority for translating than the
# rest of this file
package help
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textHelp_ [l=vi] {Giúp đỡ}
_textSearchshort_ [l=vi] {tìm kiếm dựa vào từ khoá.}
_textSeriesshort_ [l=vi] {truy xuất tài liệu theo nhóm.}
_textDateshort_ [l=vi] {truy xuất tài liệu theo ngày tháng.}
_textSubjectshort_ [l=vi] {truy xuất tài liệu theo chủ đề.}
_textToshort_ [l=vi] {truy xuất tài liệu theo trường Nơi chứa}
_textFromshort_ [l=vi] {truy xuất tài liệu theo trường Nguồn gốc}
_textTitleshort_ [l=vi] {truy xuất tài liệu theo tên tài liệu.}
_textBrowseshort_ [l=vi] {trình duyệt tài liệu}
_textCreatorshort_ [l=vi] {truy xuất tài liệu theo tên tác giả.}
_textOrganizationshort_ [l=vi] {truy xuất tài liệu theo tên tổ chức xuất bản.}
_textHowtoshort_ [l=vi] {truy xuất tài liệu theo danh sách các "gợi ý".}
_textTopicshort_ [l=vi] {truy xuất tài liệu theo chủ đề.}
_textPeopleshort_ [l=vi] {truy xuất tài liệu theo tên người}
_textLanguageshort_ [l=vi] {truy xuất tài liệu theo ngôn ngữ}
_textAcronymshort_ [l=vi] {truy xuất tài liệu theo từ viết tắt}
_textPhraseshort_ [l=vi] {trình duyệt các cụm từ xuất hiện trong văn bản}
_textArtistshort_ [l=vi] {truy xuất tài liệu theo tên nghệ sĩ}
_textSourceshort_ [l=vi] {truy xuất tài liệu theo tên tập tin}
_textKeywordshort_ [l=vi] {truy xuất tài liệu theo từ khóa}
_textVolumeshort_ [l=vi] {truy xuất tài liệu theo quyển}
_textCountriesshort_ [l=vi] {truy xuất tài liệu theo tên quốc gia}
_textdefaultshorttext_ [l=vi] {chưa được phân loại}

_textSearchlong_ [l=vi] {<p>Bạn có thể <i>tìm kiếm theo từ khoá</i> được cung cấp trong ô nhâp liệu trong trang tìm kiếm. Trang này sẽ  hiện lên ngay khi bạn chọn một bộ sưu tập để làm việc và có thể được liên kết đến từ các trang khác bằng cách nhấn vào nút <i>Tìm kiếm </i>. }

_textTitlelong_ [l=vi] {<p>Bạn có thể <i>truy xuất tài liệu theo tên</i> bằng cách nhấn vào nút <i>tên tài liệu</i>.  Việc làm này sẽ trả về một danh sách các quyển sách theo thứ tự alphabetic.  }

_textOrganizationlong_ [l=vi] {<p>Bạn có thể <i>truy xuất tài liệu  theo tổ chức</i> bằng cách nhấn vào nút <i>Tổ chức</i>.  Việc làm này sẽ trả về một danh sách các tổ chức xuất bản.  }

_textHowtolong_ [l=vi] {<p>Bạn có thể <i>truy xuất tài liệu theo danh sách "gợi ý"</i> bằng cách nhấn vào nút <i>gợi ý</i>. Truy xuất tài liệu các chuỗi gợi ý.  }

_textCreatorlong_ [l=vi] {<p>Bạn có thể <i>truy xuất tài liệu theo tên tác giả</i> bằng cách nhấn vào nút <i>tác giả a-z</i>. Việc làm này sẽ trả về một danh sách các quyển sách được sắp xếp theo tên tác giả.  }

_textTopiclong_ [l=vi] {<p>Bạn có thể <i> truy xuất tài liệu theo đề tài</i> bằng cách nhấn vào <i>đề tài</i>.  Việc làm này sẽ trả về một danh sách các đề tài để trình duyệt  }

_textSubjectlong_ [l=vi] {<p>Bạn có thể <i>truy xuất tài liệu theo chủ đề</i> bằng cách nhấn vào nút <i>các chủ đề</i>. Việc làm này sẽ trả về một danh sách các chủ đề, được sắp xếp thành từng kệ sách.  }

_textTolong_ [l=vi] {<p> Bạn có thể <i> truy xuất tài liệu theo trường nơi chứa</i> bằng cách nhấn vào nút <i>nơi chứa</i>.  Việc làm này sẽ trả về một danh sách các địa chỉ.  }

_textFromlong_ [l=vi] {<p> Bạn có thể <i> truy xuất tài liệu theo trường Nguồn gốc</i> bằng cách nhấn vào nút <i>nguồn gốc</i>.  Việc làm này sẽ trả về một danh sách ngừơi gửi  }

_textSerieslong_ [l=vi] {<p> Bạn có thể <i> truy xuất tài liệu theo nhóm</i> bằng cách nhấn vào nút <i>nhóm</i>.  Việc làm này sẽ trả về một danh sách nhóm có trong bộ sưu tập.  }

_textDatelong_ [l=vi] {<p> Bạn có thể <i> truy xuất tài liệu theo ngày tháng</i> bằng cách nhấn vào nút <i>dates</i>.  Việc làm này sẽ trả về một danh sách các tài liệu được sắp xếp the ngày tháng.  }

_textBrowselong_ [l=vi] {<p> Bạn có thể <i>trình duyệt tài liệu</i> bằng cách nhấn vào nút
<i>trình duyệt</i>.  }

_textPeoplelong_ [l=vi] {<p> Bạn có thể <i> truy xuất tài liệu theo tên người</i> bằng cách nhấn vào nút <i>tên người a-z</i>. Việc làm này sẽ trả về một danh sách tên ngừơi được xếp theo họ}

_textLanguagelong_ [l=vi] {<p>Bạn có thể <i> truy xuất tài liệu theo ngôn ngữ</i> bằng cách nhấn vào nút <i>ngôn ngữ</i>.  Việc làm này sẽ trả về một danh sách các văn bản sắp xếp theo ngôn ngữ.  }

_textAcronymlong_ [l=vi] {<p> Bạn có thể <i> truy xuất tài liệu theo chữ viết tắt</i> bằng cách nhấn vào nút <i>tên viết tắt</i>. Việc làm này sẽ trả về một danh sách các chữ viết tắt và nơi chúng xuất hiện.  }

_textPhraselong_ [l=vi] {<p> Bạn có thể <i>trình duyệt cụm từ xuất hiện trong tài liệu </i> bằng cách nhấn vào nút <i>cụm từ</i>. }

_textArtistlong_ [l=vi] {<p>Bạn có thể <i> truy xuất tài liệu theo tên nghệ sĩ<i> bằng cách nhấn vào nút <i>tên nghệ sĩ</i>. Việc làm này sẽ trả về một danh sách các văn bản sắp xếp theo tên nghệ sĩ.  }

_textSourcelong_ [l=vi] {<p>Bạn có thể <i>truy xuất tài liệu xuất bản theo tên tập tin</i> bằng cách nhấn nút <i>tên tâp tin</i>.  Việc làm này sẽ trả về một  danh sách các cách truy xuất được sắp xếp theo tên tâp tin.  }

_textKeywordlong_ [l=vi] {<p> Bạn có thể <i> truy xuất tài liệu theo từ khóa</i> bằng cách nhấn vào nút <i>từ khóa</i>. Việc làm này sẽ trả về một danh sách các từ khóa. }

_textVolumelong_ [l=vi] {<p>Bạn có thể <i> truy xuất tài liệu theo từng quyễn</i> bằng cách nhấn vào nút <i>quyển</i>. Việc làm này sẽ trả về một danh sách các quyển của tạp chí hay bộ sách }

_textCaptionslong_ [l=vi] {<p> Bạn có thể <i> truy xuất tài liệu theo chú thích</i> bằng cách nhấn vào nút <i>chú thích</i>. Việc làm này sẽ trả về một danh sách các chú thích }

_textCountrieslong_ [l=vi] {<p> Bạn có thể <i> truy xuất tài liệu theo tên quốc gia</i> bằng cách nhấn vào nút <i>tên quốc gia</i>. Việc làm này sẽ trả về một danh sách các quốc gia. }


_textdefaultlongtext_ [l=vi] {<p>Nhấn vào nút <i>không hiểu</i> để duyệt các tài liệu (danh sách được sắp xếp theo một trường bất kì }

_texthelptopics_ [l=vi] {<h2 align=left>Chủ đề</h2>
<ul>
  <li><a href="\#finding-information">_textsimplehelpheading_</a>
  _topicreadingdocs_
  <li><a href="\#searching">Cách tìm kiếm theo từ khoá</a>
<ul>
  <li><a href="\#query-terms">Các điều kiện tìm kiếm</a>
  <li><a href="\#query-type">Loại truy vấn</a>
  <li><a href="\#scope-of-queries">Phạm vi của câu truy vấn</a>
</ul>
  <li><a href="\#preferences">_textchangeprefs_</a>
<ul>
  <li><a href="\#col-prefs">Thuộc tính bộ sưu tập</a>
  <li><a href="\#lang-prefs">Thuộc tính ngôn ngữ</a>
  <li><a href="\#pres-prefs">Thuộc tính trình bày</a>
  <li><a href="\#search-prefs">Thuộc tính tìm kiếm</a>
</ul>
</ul>
}

# there are 4 versions of this section of the help text.
# which version is used is currently set within the server
# (it should probably use the macro language e.g. [type=book])
# 1 = html (like fao collections) -- section is empty
# 2 = book (like hdl collection) -- macros beginning with book
# 3 = bibliographic (like csbib) -- macros beginning with bib
# 4 = standard (like gberg) -- the default

_topicreadingdocs_ [l=vi] {<li><a href="\#reading-docs">_textreadingdocs_</a>}

_textreadingdocs_ [l=vi] {Cách đọc các tài liệu}

_texthelpreadingdocs_ [l=vi] {<p>_iconblankbar_</p>
<a name=reading-docs>
<h2>_textreadingdocs_</h2>

<p>- Bạn biết được bạn đã tìm thấy quyển sách mà bạn muốn nhờ vào tựa hoặc ảnh bìa của nó. Trong một số bộ sưu tập những minh
họa này được đi kèm với bảng mục lục, một số khác chỉ chứa số
của trang cùng với với một hộp thoại mà cho phép bạn chọn một trang mới và
đi tiếp hoặc quay trở lại. Trong bảng mục lục, phần tiêu đề hiện tại đang đứng được in đậm và bảng mục lục có thể được mở rộng - nhấn chuột trên thư mục để mở
hoặc đóng chúng; nhấn chuột vào biểu tượng cuốn sách mở ở bên trên để đóng nó.</p>

<p>Phần bên dưới là nội dung của phần hiện hành. Khi bạn đọc qua nó, có nhiều
mũi tên ở dưới đáy trang cho bạn sang phần kế tiếp hoặc quay trở lại phần trước đó.</p>

<p>Phía dưới tiêu đề hoặc bức hình có một số nút. Nút <i>Mở văn bản</i> sẽ mở rộng
toàn bộ nội dung thư mục hiện hành hoặc toàn bộ nội dung cuốn sách hiện hành.
Nếu tài liệu quá lớn, nó có thể tốn nhiều thời gian và bộ nhớ. Nút <i>Mở nội dung</i> sẽ
mở rộng toàn bộ nội dung của bảng, giúp bạn thấy tên tất cả các chương, các
thư mục con (subsections). Nút <i>Mở cửa sổ mới</i> có tác dụng mở ra cửa sổ mới. (Phần này có
công dụng trong việc mở ra tài liệu cùng một lúc để đọc hoặc so sánh). Cuối cùng, khi
bạn tìm kiếm với các từ, các từ đó sẽ được tô sáng. Nhấn chuột vào nút <i>Không tô màu</i> để
xoá các phần tô sáng.</p>

<p>
<table cellspacing="0" cellpadding="2" border="0">
<tr><td colspan=2><img src="_httpiconbshelf_" border="0"></td><td>Mở kệ sách này</td></tr>
<tr><td><img src="_httpiconopenbook_" border="0"></td><td><img 
src="_httpiconbook_" border="0"></td><td>Mở/đóng sách này</td></tr>
<tr><td colspan=2><img src="_httpiconitext_" border="0"></td><td>Xem phần này của văn bản</td></tr>
<tr><td><img src="_document:httpiconealltof_" border="0"></td><td><img 
src="_document:httpiconetsecof_" border="0"></td><td>Hiển thị tất cả các văn bản hoặc không</td></tr>
<tr><td><img src="_document:httpiconeexpcof_" border="0"></td><td><img
src="_document:httpiconeconcof_" border="0"></td><td>Mở bảng nội dung hoặc không</td></tr>
<tr><td colspan=2><img src="_document:httpiconedtchof_" border="0"></td><td>Mở trang này trong một cửa sổ mới
</td></tr>
<tr><td><img src="_document:httpiconehlof_" border="0"></td><td><img
src="_document:httpiconenhlof_" border="0"></td><td>Tô màu điều kiện tìm kiếm hoặc không</td></tr>
<tr><td colspan=2><img src="_httpiconmore_" border="0"></td><td>Nhấn vào mũi tên để đến phần kế tiếp ...</td></tr>
<tr><td colspan=2><img src="_httpiconless_" border="0"></td><td>... hoặc trở lại phần trước</td></tr>
</table>
}

_texthelpsearching_ [l=vi] {<h2>Tìm kiếm dưa trên từ khoá</h2>
<p>
  Từ trang tìm kiếm, bạn có thể làm câu truy vấn theo các bước đơn giản sau:<p>
  
  <ol><li>Xác định các mục bạn muốn tìm.
      <li>Bạn muốn tìm tất cả các từ hay chỉ một số từ.
      <li>Đánh những từ bạn muốn tìm.
      <li>Nhấn chuột vào nút <i>Bắt đầu tìm kiếm</i>.
  </ol>

<p>Khi bạn thực hiện câu truy vấn, tên của 20 tài liệu phù hợp yêu cầu
sẽ được trình bày. Ở cuối mỗi trang sẽ có nút để cho bạn chuyển
sang trang kế cũng chứa tối đa 20 tài liệu. Từ vị trí đó bạn sẽ tìm thấy
các nút để bạn chuyển sang trang tiếp theo hoặc trở về trang đầu, cứ
tiếp tục như thế để xem kết quả. Nhấn lên tên của bất kì một tài liệu nào hoặc
nút nhỏ bên cạnh nó để xem nội dung.

<p>Tối đa 100 kết quả được trình bày trong số kết quả trả về. Bạn có
thể thay đổi con số này bằng nhấn lên nút <i>các thuộc tính</i> phía trên cùng
của trang. <p>

<p>_iconblankbar_
<a name=query-terms>
<h3>Các điều kiện tìm kiếm</h3>

<p>Bất ký khi nào bạn đánh vào hộp truy vấn được xem như là một danh sách
các từ gọi là “từ khóa”. Mỗi điều kiện là một từ chứa các chữ alphabet hay
chữ số. Các từ phải được cách ra bằng khoảng trắng. Bất cứ các dấu chấm câu, chấm phẩy, gạch ngang, v.v.. cũng đều được xem như là khoảng
trắng. Bạn sẽ không thể tìm những từ khóa có chứa dấu chấm.

<p>Ta có câu truy vấn sau<p>
    <ul><kbd>Agro-forestry in the Pacific Islands: Systems for Sustainability (1993)</kbd></ul>
      <p>sẽ tương đương với<p>
      <ul><kbd>Agro forestry in the Pacific Islands  Systems for Sustainability  1993 </kbd></ul><p>

<p>_iconblankbar_
<a name=query-type>
<h3>Loại câu truy vấn</h3>

<p>Có 2 loại truy vấn khác nhau.

<ul>
  <li>Loại truy vấn thứ nhất là tìm <b>tất cả</b> các từ trong hộp hội thoại tìm kiếm. Tài
liệu được tìm thấy có thể là các Chương hoặc Tên sách chứa tất cả các từ tìm kiếm.
Những tài liệu nào thỏa điều kiện tìm kiếm sẽ được trình bày.<p>

  <li>Loại thứ hai là chỉ tìm <b>một số</b> từ trong một loạt từ mà bạn đã gõ vào có trong tài
liệu bạn đang tìm. Những tài liệu nào có thỏa điều kiện tìm kiếm hơn cả sẽ được hiển thị. Các tài liệu được tìm thấy sẽ được sắp xếp theo độ phù hợp của chúng đối với yêu cầu. Dô phù hợp này được xác định dựa trên

      <p><ul>
         <li> Tài liệu nào chứa càng nhiều các từ tìm kiếm trong hộp hội thoại thì kết quả càng chính xác.
         <li> Các từ ít thông dụng quan trọng hơn các từ thông dụng
         <li> Tài liệu có nội dung ngắn dễ thoả điều kiện tìm kiếm hơn.
      </ul>
</ul>
  
<p>Người sử dụng có thể chọn những cách tìm kiếm mà họ thích - Chọn cả 
một câu hoặc ngay cả một đoạn. Nếu bạn xác định chỉ gõ vào một từ thì các 
kết quả được sắp thứ tự theo số lần xuất hiện từ cần tìm kiếm trong mỗi tài liệu.<p>
_texthelpscope_
}

_textdatesearch_ [l=vi] {Tìm kiếm theo ngày tháng}

_texthelpdatesearch_ [l=vi] {<h2>_textdatesearch_</h2>
Tìm kiếm theo ngày tháng cho phép bạn tìm các tài liệu thỏa mãn các từ khóa và nằm trong một khaỏng thời gian nào đó. Bạn có thể tìm các tài liệu trong một năm hay trong một khoảng thời gian nhiều năm. Lưu ý rằng bạn không cần phải có từ khóa nào cả - bạn có thể chỉ tìm kiếm theo ngày tháng, hay ngược lại, bạn không nhất thiết phải sử dụng ngày tháng trong quá trình tìm kiếm, nếu bạn không chỉ rõ ngày tháng thi việc tìm kiếm sẽ giống như khi chức năng tìm kiếm bằng ngày tháng không tồn tại. <p>

<p>_iconblankbar_
<a name=datesearch-howto>
<h3>Cách sử dụng chức năng này:</h3>
<ul>
   <li>Để tìm tài liệu trong một năm:<p>
   <ul>
       <li>Đánh vào các từ khóa để tìm kiếm như bình thường.
       <li>Đánh năm cần tìm vào hộp "Start (or only) date".
       <li>Nếu năm cần tìm là trứơc công nguyên, hãy chọn chức năng "B.C.E" từ hộp menu bên cạnh.
       <li>Bắt đầu tìm kiếm như bình thường
   </ul>
<p><li> Để tìm tài liệu trong một khoảng thời gian nhiều năm:<p>
   <ul>
       <li> Đánh vào các từ khóa để tìm kiếm như bình thường.
       <li> Đánh năm bắt đầu vào hộp "Start (or only) date".
       <li> Đánh năm kết thúc vào hộp "End date" box.
       <li>Nếu năm cần tìm là trứơc công nguyên, hãy chọn chức năng "B.C.E" từ hộp menu bên cạnh.
       <li> Bắt đầu tìm kiếm như bình thường
   </ul>    
</ul><p>

<p>_iconblankbar_
<a name=datesearch-results>
<h3>Cách quá trình tìm kiếm được thực hiện</h3>

Nói chung, khi tìm kiếm các văn bản về nam 1903, ta sẽ không có các tài liệu viết vào năm 1903, mà chỉ có các tài liệu viết về năm 1903. Tuy nhiên, kết quả sẽ là các văn bản mà ngày tháng của nó (ví dụ 1899-1911) có chứa 1903 và cả những văn bản mà nội dung có ghi tên thế kỉ mà năm 1903 thuộc về (ví dụ thế kỉ 20). Có nghĩa là. Đối với một số văn bản, ngày tháng bạn cần tìm không xuất hiện trực tiếp trên văn bản. Đối với tìm kiếm trong một khoảng thời gian, tất cả những nguyên tắc trên được áp dụng cho từng ngày trong khoảng thời gian đó.
<p>
}

_textchangeprefs_ [l=vi] {Thay đổi những thuộc tính}

_texthelppreferences_ [l=vi] {<h2>_textchangeprefs_</h2>

<p>Khi bạn nhấn chuột lên nút <i>Thuộc tính</i> ở phía trên của trang, bạn sẽ có thể thay đổi một vài đặc điểm của giao diện cho phù hợp với yêu cầu riêng của bạn.

<p>_iconblankbar_
<a name=col-prefs>
<h3 align=left>Thuộc tính Bộ sưu tập</h3>

Một số bộ sưu tập gộp từ nhiều bộ sưu tập nhỏ hơn mà ta có thể tìm kiếm
độc lập hoặc kết hợp lại làm một. Khi đó, bạn có thể chọn những bộ sưu tập con bạn muốn vào trang tìm kiếm của bạn dùng trang Thuộc tính.

<p>_iconblankbar_
<a name=lang-prefs>
<h3 align=left>Thuộc tính ngôn ngữ</h3>

Mỗi bộ sưu tập  đều có ngôn ngữ thể hiện riêng, nhưng bạn vẫn có thể chuyển
sang ngôn ngữ khác nếu thích. Bạn có thể thay đổi cách mã hoá mà phần mềm. Thông thường Greenstone sẽ chọn một cách thích hợp nhưng một số trình duyệt sẽ hoạt động tốt hơn khi chuyển sang một loại mã hóa khác.
Greenstone đã sử dụng để đưa dữ liệu ra ngoài dùng cho việc tìm kiếm. 
Tất cả các bộ sưu tập đều cho phép bạn chuyển từ giao diện đồ họa dạng chuẩn thành văn bản. Điều này đặc biệt hữu ích cho gặp khó khăn trong việc đọc dữ liệu, người dùng có thể điều chỉnh phông chữ lớn hơn hoặc chuyển văn bản sang dạng âm thanh

<p>_iconblankbar_
<a name=pres-prefs>
<h3 align=left>Thuộc tính trình bày</h3>

Tùy thuộc vào từng bộ sưu tập mà bạn có cách lựa chọn khác nhau

<p>Các bộ sưu tập được trình trên trang Web sẽ cho phép bạn tắt
thanh điều khiển của Greenstone trên đầu mỗi trang tài liệu, để khi bạn tìm đến đúng trang web cần tìm dưới dạng không có thanh điều khiển Greenstone, bạn phải bấm vào nút “back” để quay trở lại trạng thái tìm kiếm ban đầu.
Bộ sưu tập này cũng cho phép bạn tắt những cảnh báo khi nhấn vào liên kết thoát khỏi bộ
tài liệu của Thư viện và ngay với chính trên trang web đó. Trên một số tài liệu trình bày trên web, bạn
có thể chọn sử dụng liên kết trực tiếp từ URL hay sử dụng bản sao của nó có trong thư viện số. 

<p>_iconblankbar_
<a name=search-prefs>
<h3 align=left>Các thuộc tính tìm kiếm</h3>
<p>Có hai cặp nút điều khiển văn bản trong tìm kiếm mà bạn có thể làm. Cặp nút đầu
tiên cho phép tìm kiếm có phân biệt chữ hoa với chữ thường. Cặp nút tiếp theo cho phép
tìm kiếm có bỏ qua phần hậu tố của từ hay không. Nó có thể cho phép kích thước hộp truy vấn lớn
hơn bình thường để bạn có thể đánh cả đoạn văn vào tìm kiếm.

<p>Ví dụ nếu bạn chọn nút <i>bỏ qua phân biệt hoa thường</i> và <i>bỏ qua phần cuối của từ</i> thì
câu truy vấn <p>
      <ul><kbd>African building</kbd></ul>
       <p>sẽ được xem như là<p>
       <ul><kbd>africa builds</kbd></ul><p>bởi vì từ ký tự
hoa trong “African” sẽ được chuyển thành chữ thường, và hậu tố “n” và “ing” sẽ
được bỏ đi khỏi “African” và “building” (tương tự, “s” cũng được bỏ khỏi “builds”).

<p>Bạn có thể chuyển đến chế độ tìm kiếm mở rộng để kết hợp các điều kiền
tìm kiếm sử dụng AND (&), OR(|), và NOT(!). Điều này cho phép bạn tăng độ
chính xác các câu truy vấn mà bạn muốn tìm. Bạn cũng có thể đổi sử dụng tính năng tìm kiếm phía trước để hiển thị một vài câu truy vấn trước đó, và do đó giúp bạn có thể chỉnh sửa các câu truy
vấn này để có câu truy vấn mới một cách dễ dàng. Cuối cùng, bạn có thể điều khiển số kết quả trả về
và số dòng được hiển thị mỗi lần trên màn hình.
}

_texttanumbrowseoptions_ [l=vi] {Có _numbrowseoptions_ cách để tìm kiếm thông tin trong bộ sưu tập này:}

_textsimplehelpheading_ [l=vi] {Tìm kiếm thông tin trong bộ sưu tập _collectionname_ như thế nào}

_texthelpscope_ [l=vi] {<p>_iconblankbar_
<a name=scope-of-queries>
<h3 align=left>Phạm vi câu truy vấn</h3>

<p>
Trong hầu hết các bộ sưu tập bạn có thể lựa chọn các danh mục tìm kiếm khác nhau.
Tìm kiếm theo danh mục tác giả, tên sách hoặc theo từng chương, từng đoạn. Nói chung
kết quả thỏa điều kiện nhất sẽ được trả ra bất kể là bạn đã tìm kiếm theo cách nào.
<p>Nếu tài liệu là sách thì sẽ được mở ra ở nơi thích hợp.
}
